Wybór wersji determinuje wersja IonCube + wersja PHP. W zależności od posiadanej obowiązują dwie rozkładówki kompatybilności:

1. IonCube v.10 oraz v.11

  • Dla PHP 5.6 i 7.0.- RtnetSubSync-NazwaPlatformy_IonCube9.zip
  • Dla PHP 7.1-7.4 – RtnetSubSync-NazwaPlatformy_IonCube10.zip
  • Dla PHP 8.0 i 8.1 – Niedostępne w tej wersji IonCube.

2. IonCube v.12+

  • Dla PHP 5.6 i 7.0 – RtnetSubSync-NazwaPlatformy_IonCube9.zip
  • Dla PHP 7.1 – 7.3 – RtnetSubSync-NazwaPlatformy_IonCube10.zip
  • Dla PHP 7.4 – RtnetSubSync-NazwaPlatformy_IonCube11.zip
  • Dla PHP 8.0 i 8.1 – RtnetSubSync-NazwaPlatformy_IonCube12.zip